{% load static %}

<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>Profile</title>
		<script src="{% static 'story7/js/jquery-3.4.1.min.js' %}"></script>
		<script src="{% static 'story7/js/story7.js' %}"></script>
		<script src="//code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
		<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
		<link rel="stylesheet" href="{% static 'story7/css/style.css' %}">
		<link href="https://fonts.googleapis.com/css?family=Strait&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=PT+Serif&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=PT+Sans&display=swap" rel="stylesheet">
	</head>

	<body>
		<div class="container">
			<h3 class="section-title">PROFILE</h3>
			<span class="title-divider"></span>
			<img id="img-self" src="{% static 'story7/image/self.jpg' %}" alt="Owner's Photo">
			<div>
				<h5 class="sans-text">NAME</h5>
				<h4 class="serif-text">Tsaqif Naufal</h4>
				<h5 class="sans-text">SELF DESCRIPTION</h5>
				<p class="paragraph-alt">
					I am just a Computer Science student who is struggling to complete a Web Programming course. Do not worry too much about what awaits us in the future. Like Rancho said, Aal Izz Well!
				</p>
			</div>
		</div>

		<div class="flex-center">
			<button onclick="changeTheme()" class="btn">Ubah Tema</button>
		</div>

		<div id="accordion">
		 	<h3 id="header-1">Aktivitas</h3>
				<div>
					<ul>
						<li>Kuliah</li>
						<li>Mengurus kontingen Fasilkom untuk OIM</li>
					</ul>
				</div>
			<h3 id="header-2">Pengalaman Organisasi dan Kepanitiaan</h3>
				<div>
					<ul>
						<li>Divisi Kuis OIM UI 2018</li>
						<li>Divisi Acara UIGTM 2019</li>
						<li>Departemen Keilmuan BEM Fasilkom UI 2019</li>
						<li>Innovative App Competition Compfest 11</li>
					</ul>
				</div>
			<h3 id="header-3">Prestasi</h3>
				<div>
					<ul>
						<li>Medali Perak Bidang Matematika KSM Tingkat MA</li>
						<li>Peringkat II Regional OMITS 2016</li>
						<li>Peringkat I Regional OPTIKA UIN Syarif Hidayatullah 2016-2018</li>
					</ul>
				</div>
		</div>
	</body>
</html>